Parsing Data for android-N failed Unsupported major.minor version 51.0

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/Vleyong/article/details/50935891

打开eclipse发现出现错误:Parsing Data for android-N failed Unsupported major.minor version 51.0

原因是,jdk版本太低,需要将1.6升级到1.7。

阅读更多

没有更多推荐了,返回首页